June 14, 2013

PSE 1.7.6 Released

DATADVANCE development team is pleased to announce the release of PSE 1.7.6.

This release marked an important milestone in PSE development: we have switched to a new build system which is specifically set up to support older Linux distributions. It has removed all non-essential system dependencies, as a result increasing the number of compatible Linux platforms (for details, the only system requirements now are Linux kernel version 2.6.9 and GNU C Library version 2.3.4).

As we continue working on HPC capabilities, current version has implemented the LSF clusters support in std.ShellScript blocks in addition to SLURM and TORQUE support which appeared in PSE 1.7.5.

Several bugfixes were applied in PSE GUI, repairing a few interface functions which were not working correctly; full details may be found in the release changelog.

Please contact us to receive more information and PSE updates!

LinkedIn
VK